&CPMD
  OPTIMIZE WAVEFUNCTION
  EXTERNAL POTENTIAL
&END

&DFT
  FUNCTIONAL PBE
&END

&SYSTEM
  SYMMETRY
   0
  CUTOFF
  120.0
  ANGSTROM
  CELL
   6.0 1.0 1.0 0.0 0.0 0.0
&END

&ATOMS

*O_MT_PBE KLEINMAN-BYLANDER
 LMAX=P
 1
 2.904516     2.926732     3.000000

*H_MT_PBE KLEINMAN-BYLANDER
 LMAX=S
 2
 2.900437     3.897528     3.000000
 3.841176     2.671532     3.000000

&END

